Сообщение от slaventiy76 Посмотреть сообщение
А сами плагины есть на месте ?
Да есть при инициализации пишет еррор, мне кажется я чет обновил, т теперь требует новую версию, а новая с активацией только